 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 512px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 512px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 281px;
  left: auto;
  right: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 512px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 193px 260px 0 40px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  font-style: italic;
  margin: 10px auto 0 40px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  border-style: solid;
  margin: 30px auto 0 37px;
  padding: 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-1 .u-image-1 {
    width: 413px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 28px 15px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 207px;
    margin-right: 122px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-1 .u-image-1 {
    width: 282px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 198px;
    margin-right: 1px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-left: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 18px;
    padding-right: 14px;
    padding-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-1 .u-image-1 {
    right: 107px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-1 .u-image-1 {
    width: 197px;
    right: 47px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-left: 96px;
    padding: 9px 30px 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 682px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -7px;
  margin-bottom: 23px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 666px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 400;
  line-height: 0.64;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 54px 274px 0 44px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 45px 79px 0 44px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 666px;
}

.u-section-2 .u-container-layout-2 {
  padding: 7px 13px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 556px;
  margin: 46px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 0px 0px;
  min-height: 564px;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-1 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  font-size: 0.75rem;
  text-transform: none;
  font-weight: normal;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-2 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-3 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-5 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-4 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-5 {
  background-size: auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-5 {
  height: 46px;
  width: 46px;
  margin: 3px auto 0;
}

.u-section-2 .u-text-7 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-6 {
  background-size: auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-6 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-7 {
  background-size: auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-7 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-9 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-8 {
  background-size: auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-8 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-10 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-9 {
  background-size: auto;
}

.u-section-2 .u-container-layout-11 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-9 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-11 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-10 {
  background-size: auto;
}

.u-section-2 .u-container-layout-12 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-10 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-12 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-11 {
  background-size: auto;
}

.u-section-2 .u-container-layout-13 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-11 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-13 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-12 {
  background-size: auto;
}

.u-section-2 .u-container-layout-14 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-12 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-14 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-13 {
  background-size: auto;
}

.u-section-2 .u-container-layout-15 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-13 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-15 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-14 {
  background-size: auto;
}

.u-section-2 .u-container-layout-16 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-14 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-16 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-15 {
  background-size: auto;
}

.u-section-2 .u-container-layout-17 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-15 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-17 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-16 {
  background-size: auto;
}

.u-section-2 .u-container-layout-18 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-16 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-18 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-17 {
  background-size: auto;
}

.u-section-2 .u-container-layout-19 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-17 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-19 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-18 {
  background-size: auto;
}

.u-section-2 .u-container-layout-20 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-18 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-20 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-19 {
  background-size: auto;
}

.u-section-2 .u-container-layout-21 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-19 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-21 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-20 {
  background-size: auto;
}

.u-section-2 .u-container-layout-22 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-20 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-22 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-21 {
  background-size: auto;
}

.u-section-2 .u-container-layout-23 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-21 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-23 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-22 {
  background-size: auto;
}

.u-section-2 .u-container-layout-24 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-22 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-24 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-23 {
  background-size: auto;
}

.u-section-2 .u-container-layout-25 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-23 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-25 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-list-item-24 {
  background-size: auto;
}

.u-section-2 .u-container-layout-26 {
  padding: 5px 19px 10px;
}

.u-section-2 .u-icon-24 {
  height: 46px;
  width: 46px;
  background-image: none;
  margin: 3px auto 0;
}

.u-section-2 .u-text-26 {
  line-height: 1.4;
  font-size: 0.75rem;
  font-weight: normal;
  text-transform: none;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 705px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 174px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    width: 470px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 929px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 62px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 929px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 874px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 432px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 809px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    min-height: 742px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-26 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 14px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 14px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 889px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 850px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-15 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-17 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-18 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-19 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-20 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-21 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-22 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-23 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-24 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-25 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-26 {
    font-size: 0.625rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 569px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 49px;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 400;
  line-height: 0.64;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 40px 1px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 40px 41px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 510px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 19px 30px;
}

.u-section-3 .u-accordion-1 {
  width: 580px;
  margin: 80px 7px 0 auto;
}

.u-section-3 .u-accordion-item-1 {
  margin: 0 auto;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 11px 54px;
}

.u-section-3 .u-icon-1 {
  height: 40px;
  width: 40px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 17px 25px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 234px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 10px;
}

.u-section-3 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-item-2 {
  margin: 0 auto;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 11px 54px;
}

.u-section-3 .u-icon-10 {
  height: 40px;
  width: 40px;
  color: rgb(153, 153, 153);
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px;
}

.u-section-3 .u-list-2 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-repeater-2 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 173px;
}

.u-section-3 .u-container-layout-13 {
  padding: 10px;
}

.u-section-3 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-14 {
  padding: 10px;
}

.u-section-3 .u-text-12 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-15 {
  padding: 10px;
}

.u-section-3 .u-text-13 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-16 {
  padding: 10px;
}

.u-section-3 .u-text-14 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-17 {
  padding: 10px;
}

.u-section-3 .u-text-15 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-18 {
  padding: 10px;
}

.u-section-3 .u-text-16 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-item-3 {
  margin: 2px auto 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 11px 54px;
}

.u-section-3 .u-icon-17 {
  height: 40px;
  width: 40px;
  color: rgb(153, 153, 153);
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-19 {
  padding: 30px;
}

.u-section-3 .u-list-3 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-repeater-3 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 295px;
}

.u-section-3 .u-container-layout-20 {
  padding: 10px;
}

.u-section-3 .u-text-17 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-21 {
  padding: 10px;
}

.u-section-3 .u-text-18 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-22 {
  padding: 10px;
}

.u-section-3 .u-text-19 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-23 {
  padding: 10px;
}

.u-section-3 .u-text-20 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-24 {
  padding: 10px;
}

.u-section-3 .u-text-21 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-25 {
  padding: 10px;
}

.u-section-3 .u-text-22 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-26 {
  padding: 10px;
}

.u-section-3 .u-text-23 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-27 {
  padding: 10px;
}

.u-section-3 .u-text-24 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-28 {
  padding: 10px;
}

.u-section-3 .u-text-25 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-29 {
  padding: 10px;
}

.u-section-3 .u-text-26 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-item-4 {
  margin: 2px auto 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 11px 54px;
}

.u-section-3 .u-icon-28 {
  height: 40px;
  width: 40px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-3 .u-container-layout-30 {
  padding: 30px;
}

.u-section-3 .u-list-4 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-repeater-4 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 356px;
}

.u-section-3 .u-list-item-25 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-31 {
  padding: 10px;
}

.u-section-3 .u-text-27 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-26 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-32 {
  padding: 10px;
}

.u-section-3 .u-text-28 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-27 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-33 {
  padding: 10px;
}

.u-section-3 .u-text-29 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-28 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-34 {
  padding: 10px;
}

.u-section-3 .u-text-30 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-29 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-35 {
  padding: 10px;
}

.u-section-3 .u-text-31 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-30 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-36 {
  padding: 10px;
}

.u-section-3 .u-text-32 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-31 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-37 {
  padding: 10px;
}

.u-section-3 .u-text-33 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-32 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-38 {
  padding: 10px;
}

.u-section-3 .u-text-34 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-33 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-39 {
  padding: 10px;
}

.u-section-3 .u-text-35 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-34 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-40 {
  padding: 10px;
}

.u-section-3 .u-text-36 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-35 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-41 {
  padding: 10px;
}

.u-section-3 .u-text-37 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-item-36 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-42 {
  padding: 10px;
}

.u-section-3 .u-text-38 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-item-5 {
  margin: 2px auto 0;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 11px 54px;
}

.u-section-3 .u-icon-41 {
  height: 40px;
  width: 40px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-3 .u-container-layout-43 {
  padding: 30px;
}

.u-section-3 .u-text-39 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-item-6 {
  margin: 0 auto;
}

.u-section-3 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 11px 54px;
}

.u-section-3 .u-icon-42 {
  height: 40px;
  width: 40px;
}

.u-section-3 .u-accordion-pane-6 {
  min-height: 150px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-3 .u-container-layout-44 {
  padding: 30px;
}

.u-section-3 .u-list-5 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-repeater-5 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 295px;
}

.u-section-3 .u-container-layout-45 {
  padding: 10px;
}

.u-section-3 .u-text-40 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-46 {
  padding: 10px;
}

.u-section-3 .u-text-41 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-47 {
  padding: 10px;
}

.u-section-3 .u-text-42 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-48 {
  padding: 10px;
}

.u-section-3 .u-text-43 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-49 {
  padding: 10px;
}

.u-section-3 .u-text-44 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-50 {
  padding: 10px;
}

.u-section-3 .u-text-45 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-51 {
  padding: 10px;
}

.u-section-3 .u-text-46 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-52 {
  padding: 10px;
}

.u-section-3 .u-text-47 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-53 {
  padding: 10px;
}

.u-section-3 .u-text-48 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-54 {
  padding: 10px;
}

.u-section-3 .u-text-49 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    line-height: 0.85;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 60px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-3 .u-accordion-1 {
    width: 458px;
    margin-right: 0;
  }

  .u-section-3 .u-icon-1 {
    padding: 10px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 186px;
  }

  .u-section-3 .u-icon-10 {
    padding: 10px;
  }

  .u-section-3 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 136px;
  }

  .u-section-3 .u-icon-17 {
    padding: 10px;
  }

  .u-section-3 .u-list-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-3 {
    min-height: 234px;
  }

  .u-section-3 .u-icon-28 {
    padding: 10px;
  }

  .u-section-3 .u-list-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-4 {
    min-height: 283px;
  }

  .u-section-3 .u-icon-41 {
    padding: 10px;
  }

  .u-section-3 .u-icon-42 {
    padding: 10px;
  }

  .u-section-3 .u-list-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-5 {
    min-height: 234px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    line-height: 0.64;
  }

  .u-section-3 .u-text-2 {
    margin-top: 15px;
    margin-right: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-accordion-link-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-accordion-link-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-accordion-link-3 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-repeater-3 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-accordion-link-4 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-repeater-4 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-accordion-link-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-accordion-link-6 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-repeater-5 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-30 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-43 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-44 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: 240px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-accordion-link-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-accordion-link-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-accordion-link-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-accordion-link-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-accordion-link-5 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-accordion-link-6 {
    padding-left: 15px;
    padding-right: 15px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 453px;
}

.u-section-4 .u-line-1 {
  transform-origin: right center 0px;
  width: 1043px;
  margin: 149px auto 0;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  background-image: none;
  margin: 20px 136px 0 163px;
}

.u-section-4 .u-line-2 {
  transform-origin: left center 0px;
  width: 1043px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-4 .u-line-1 {
    height: 3px;
    width: 992px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-line-2 {
    height: 3px;
    width: 992px;
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-4 .u-line-1 {
    transform-origin: left center 0px;
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-line-2 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 635px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 77px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 498px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-video-1 {
  height: 436px;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 498px;
}

.u-section-5 .u-container-layout-2 {
  padding: 7px 33px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 73px auto 0 9px;
}

.u-section-5 .u-text-2 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 0 auto 0 9px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 40px 72px 0 9px;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 200px;
  min-width: 120px;
  margin: 20px auto 0 9px;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-icon-4 {
  height: 100%;
}

.u-section-5 .u-icon-5 {
  height: 32px;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px 54px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    padding-left: 12px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-video-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-5 .u-video-1 {
    height: 217px;
    margin-top: 33px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-social-icons-1 {
    height: 34px;
    width: 212px;
    margin-right: 69px;
  }
}